<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/ApplicationUtilities -&gt; AVSCommon Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.9.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_748b5abbb33df61eda67007924a1a0cb.html">ApplicationUtilities</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>ApplicationUtilities &rarr; AVSCommon Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in ApplicationUtilities</th><th class="dirtab">Includes file in AVSCommon</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_64fbf9e5512ec11acc25e4f2d433d2a3.html">Resources</a>&#160;/&#160;<a class="el" href="dir_3d91e97c9556b93865bb7c5dee8d4e5e.html">Audio</a>&#160;/&#160;<a class="el" href="dir_b51783db643fb76509d872fb0290629a.html">src</a>&#160;/&#160;<a class="el" href="_alerts_audio_factory_8cpp.html">AlertsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_ec2c7a82652b9fdd3629a370bcf5850b.html">Stream</a>&#160;/&#160;<a class="el" href="_stream_functions_8h.html">StreamFunctions.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_64fbf9e5512ec11acc25e4f2d433d2a3.html">Resources</a>&#160;/&#160;<a class="el" href="dir_3d91e97c9556b93865bb7c5dee8d4e5e.html">Audio</a>&#160;/&#160;<a class="el" href="dir_0fab1f71be7e23bf3bab649bfb25be86.html">include</a>&#160;/&#160;<a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="_alerts_audio_factory_8h.html">AlertsAudioFactory.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_14dc454c65c959153e71a0c89341b1c0.html">Audio</a>&#160;/&#160;<a class="el" href="_alerts_audio_factory_interface_8h.html">AlertsAudioFactoryInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_29f233ec03ca42c38c01971e03438246.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="dir_2ef52002849e5065fc0e1bb38b143549.html">include</a>&#160;/&#160;<a class="el" href="dir_691ac723b59835d8cc7304ebace6d7e5.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="_android_logger_8h.html">AndroidLogger.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_432ae366851f981ad5bcb252f92369c5.html">Logger</a>&#160;/&#160;<a class="el" href="_logger_8h.html">Logger.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_29f233ec03ca42c38c01971e03438246.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="dir_2ef52002849e5065fc0e1bb38b143549.html">include</a>&#160;/&#160;<a class="el" href="dir_691ac723b59835d8cc7304ebace6d7e5.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="_android_logger_8h.html">AndroidLogger.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_432ae366851f981ad5bcb252f92369c5.html">Logger</a>&#160;/&#160;<a class="el" href="_log_string_formatter_8h.html">LogStringFormatter.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_29f233ec03ca42c38c01971e03438246.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="dir_ba991d363617c24a5edc675ea753ac04.html">test</a>&#160;/&#160;<a class="el" href="_android_logger_test_8cpp.html">AndroidLoggerTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_432ae366851f981ad5bcb252f92369c5.html">Logger</a>&#160;/&#160;<a class="el" href="_level_8h.html">Level.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_29f233ec03ca42c38c01971e03438246.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="dir_2ef52002849e5065fc0e1bb38b143549.html">include</a>&#160;/&#160;<a class="el" href="dir_691ac723b59835d8cc7304ebace6d7e5.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="_android_s_l_e_s_buffer_queue_8h.html">AndroidSLESBufferQueue.h</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_audio_input_stream_8h.html">AudioInputStream.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_29f233ec03ca42c38c01971e03438246.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="dir_ba991d363617c24a5edc675ea753ac04.html">test</a>&#160;/&#160;<a class="el" href="_android_s_l_e_s_buffer_queue_test_8cpp.html">AndroidSLESBufferQueueTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_audio_input_stream_8h.html">AudioInputStream.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_29f233ec03ca42c38c01971e03438246.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="dir_c7df710efd17fc482b3b0afac87cdb54.html">src</a>&#160;/&#160;<a class="el" href="_android_s_l_e_s_engine_8cpp.html">AndroidSLESEngine.cpp</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_audio_input_stream_8h.html">AudioInputStream.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_29f233ec03ca42c38c01971e03438246.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="dir_2ef52002849e5065fc0e1bb38b143549.html">include</a>&#160;/&#160;<a class="el" href="dir_691ac723b59835d8cc7304ebace6d7e5.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="_android_s_l_e_s_engine_8h.html">AndroidSLESEngine.h</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_audio_input_stream_8h.html">AudioInputStream.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_29f233ec03ca42c38c01971e03438246.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="dir_ba991d363617c24a5edc675ea753ac04.html">test</a>&#160;/&#160;<a class="el" href="_android_s_l_e_s_microphone_test_8cpp.html">AndroidSLESMicrophoneTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_audio_input_stream_8h.html">AudioInputStream.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_29f233ec03ca42c38c01971e03438246.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="dir_2ef52002849e5065fc0e1bb38b143549.html">include</a>&#160;/&#160;<a class="el" href="dir_691ac723b59835d8cc7304ebace6d7e5.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="_android_s_l_e_s_object_8h.html">AndroidSLESObject.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_432ae366851f981ad5bcb252f92369c5.html">Logger</a>&#160;/&#160;<a class="el" href="_logger_8h.html">Logger.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_29f233ec03ca42c38c01971e03438246.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="dir_2ef52002849e5065fc0e1bb38b143549.html">include</a>&#160;/&#160;<a class="el" href="dir_691ac723b59835d8cc7304ebace6d7e5.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="_android_s_l_e_s_object_8h.html">AndroidSLESObject.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_432ae366851f981ad5bcb252f92369c5.html">Logger</a>&#160;/&#160;<a class="el" href="_logger_utils_8h.html">LoggerUtils.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_29f233ec03ca42c38c01971e03438246.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="dir_2ef52002849e5065fc0e1bb38b143549.html">include</a>&#160;/&#160;<a class="el" href="dir_691ac723b59835d8cc7304ebace6d7e5.html">AndroidUtilities</a>&#160;/&#160;<a class="el" href="_android_s_l_e_s_object_8h.html">AndroidSLESObject.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_0e8af6b478d9d3942030011489161c8b.html">Memory</a>&#160;/&#160;<a class="el" href="_memory_8h.html">Memory.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_64fbf9e5512ec11acc25e4f2d433d2a3.html">Resources</a>&#160;/&#160;<a class="el" href="dir_3d91e97c9556b93865bb7c5dee8d4e5e.html">Audio</a>&#160;/&#160;<a class="el" href="dir_0fab1f71be7e23bf3bab649bfb25be86.html">include</a>&#160;/&#160;<a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="_audio_factory_8h.html">AudioFactory.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_14dc454c65c959153e71a0c89341b1c0.html">Audio</a>&#160;/&#160;<a class="el" href="_alerts_audio_factory_interface_8h.html">AlertsAudioFactoryInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_64fbf9e5512ec11acc25e4f2d433d2a3.html">Resources</a>&#160;/&#160;<a class="el" href="dir_3d91e97c9556b93865bb7c5dee8d4e5e.html">Audio</a>&#160;/&#160;<a class="el" href="dir_0fab1f71be7e23bf3bab649bfb25be86.html">include</a>&#160;/&#160;<a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="_audio_factory_8h.html">AudioFactory.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_14dc454c65c959153e71a0c89341b1c0.html">Audio</a>&#160;/&#160;<a class="el" href="_audio_factory_interface_8h.html">AudioFactoryInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_64fbf9e5512ec11acc25e4f2d433d2a3.html">Resources</a>&#160;/&#160;<a class="el" href="dir_3d91e97c9556b93865bb7c5dee8d4e5e.html">Audio</a>&#160;/&#160;<a class="el" href="dir_0fab1f71be7e23bf3bab649bfb25be86.html">include</a>&#160;/&#160;<a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="_audio_factory_8h.html">AudioFactory.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_14dc454c65c959153e71a0c89341b1c0.html">Audio</a>&#160;/&#160;<a class="el" href="_communications_audio_factory_interface_8h.html">CommunicationsAudioFactoryInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_64fbf9e5512ec11acc25e4f2d433d2a3.html">Resources</a>&#160;/&#160;<a class="el" href="dir_3d91e97c9556b93865bb7c5dee8d4e5e.html">Audio</a>&#160;/&#160;<a class="el" href="dir_0fab1f71be7e23bf3bab649bfb25be86.html">include</a>&#160;/&#160;<a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="_audio_factory_8h.html">AudioFactory.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_14dc454c65c959153e71a0c89341b1c0.html">Audio</a>&#160;/&#160;<a class="el" href="_notifications_audio_factory_interface_8h.html">NotificationsAudioFactoryInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_64fbf9e5512ec11acc25e4f2d433d2a3.html">Resources</a>&#160;/&#160;<a class="el" href="dir_3d91e97c9556b93865bb7c5dee8d4e5e.html">Audio</a>&#160;/&#160;<a class="el" href="dir_b51783db643fb76509d872fb0290629a.html">src</a>&#160;/&#160;<a class="el" href="_communications_audio_factory_8cpp.html">CommunicationsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_ec2c7a82652b9fdd3629a370bcf5850b.html">Stream</a>&#160;/&#160;<a class="el" href="_stream_functions_8h.html">StreamFunctions.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_64fbf9e5512ec11acc25e4f2d433d2a3.html">Resources</a>&#160;/&#160;<a class="el" href="dir_3d91e97c9556b93865bb7c5dee8d4e5e.html">Audio</a>&#160;/&#160;<a class="el" href="dir_0fab1f71be7e23bf3bab649bfb25be86.html">include</a>&#160;/&#160;<a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="_communications_audio_factory_8h.html">CommunicationsAudioFactory.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_14dc454c65c959153e71a0c89341b1c0.html">Audio</a>&#160;/&#160;<a class="el" href="_communications_audio_factory_interface_8h.html">CommunicationsAudioFactoryInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_73357987a539283f3665c6273c0b97e7.html">src</a>&#160;/&#160;<a class="el" href="_default_client_8cpp.html">DefaultClient.cpp</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_manager_8h.html">AttachmentManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_73357987a539283f3665c6273c0b97e7.html">src</a>&#160;/&#160;<a class="el" href="_default_client_8cpp.html">DefaultClient.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_6eadaab29cdb7047f6853df6d41739df.html">Bluetooth</a>&#160;/&#160;<a class="el" href="_bluetooth_event_bus_8h.html">BluetoothEventBus.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_73357987a539283f3665c6273c0b97e7.html">src</a>&#160;/&#160;<a class="el" href="_default_client_8cpp.html">DefaultClient.cpp</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_exception_encountered_sender_8h.html">ExceptionEncounteredSender.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_14dc454c65c959153e71a0c89341b1c0.html">Audio</a>&#160;/&#160;<a class="el" href="_audio_factory_interface_8h.html">AudioFactoryInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="_audio_player_observer_interface_8h.html">AudioPlayerObserverInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="_auth_delegate_interface_8h.html">AuthDelegateInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="_call_manager_interface_8h.html">CallManagerInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="_capabilities_delegate_interface_8h.html">CapabilitiesDelegateInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="_capabilities_observer_interface_8h.html">CapabilitiesObserverInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="_connection_status_observer_interface_8h.html">ConnectionStatusObserverInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="_device_info_8h.html">DeviceInfo.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_dialog_u_x_state_aggregator_8h.html">DialogUXStateAggregator.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="_dialog_u_x_state_observer_interface_8h.html">DialogUXStateObserverInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a>&#160;/&#160;<a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_exception_encountered_sender_8h.html">ExceptionEncounteredSender.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_6ba3b1a153b1f9de381c75d191edb957.html">LibcurlUtils</a>&#160;/&#160;<a class="el" href="_h_t_t_p_content_fetcher_factory_8h.html">HTTPContentFetcherFactory.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_dbe039fff42e2d877b5ec0e1d41c9acd.html">Network</a>&#160;/&#160;<a class="el" href="_internet_connection_monitor_8h.html">InternetConnectionMonitor.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_2255c9d1605cd31ab93ea032c5611101.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_media_player_interface_8h.html">MediaPlayerInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="_single_setting_observer_interface_8h.html">SingleSettingObserverInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a>&#160;/&#160;<a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="_template_runtime_observer_interface_8h.html">TemplateRuntimeObserverInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_64fbf9e5512ec11acc25e4f2d433d2a3.html">Resources</a>&#160;/&#160;<a class="el" href="dir_3d91e97c9556b93865bb7c5dee8d4e5e.html">Audio</a>&#160;/&#160;<a class="el" href="dir_b51783db643fb76509d872fb0290629a.html">src</a>&#160;/&#160;<a class="el" href="_notifications_audio_factory_8cpp.html">NotificationsAudioFactory.cpp</a></td><td class="dirtab"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a>&#160;/&#160;<a class="el" href="dir_957fc395b73dfe8b64ee3f74464f588a.html">include</a>&#160;/&#160;<a class="el" href="dir_ced5fe410515ed61d81f9a22ef3eef03.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_ee116be5d1129358ffaec72096859541.html">Utils</a>&#160;/&#160;<a class="el" href="dir_ec2c7a82652b9fdd3629a370bcf5850b.html">Stream</a>&#160;/&#160;<a class="el" href="_stream_functions_8h.html">StreamFunctions.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_64fbf9e5512ec11acc25e4f2d433d2a3.html">Resources</a>&#160;/&#160;<a class="el" href="dir_3d91e97c9556b93865bb7c5dee8d4e5e.html">Audio</a>&#160;/&#160;<a class="el" href="dir_0fab1f71be7e23bf3bab649bfb25be86.html">include</a>&#160;/&#160;<a class="el" href="dir_e4daa45b0c4bfed0c6bb560c92d357d6.html">Audio</a>&#160;/&#160;<a class="el" href="_notifications_audio_factory_8h.html">NotificationsAudioFactory.h</a></td><td class="dirtab"><a class="el" href="dir_97afc8111b754cf401b73024f872f45d.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_17341252d14ec499eb3e1f7903ffcdf5.html">include</a>&#160;/&#160;<a class="el" href="dir_5021e1325decff0a465f80b9ba997f55.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_304e5c5f242f015339c8e1473ae913b8.html">SDKInterfaces</a>&#160;/&#160;<a class="el" href="dir_14dc454c65c959153e71a0c89341b1c0.html">Audio</a>&#160;/&#160;<a class="el" href="_notifications_audio_factory_interface_8h.html">NotificationsAudioFactoryInterface.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.9.0 - Copyright 2016-2018 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
